Subject: Fair warning: lojban.org downtime.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Aug 2002 12:57:07 -0700

I have finally gotten completely and totally sick of the OS I'm running.
I'm going back to Debian.

This means Stuff Will Be Broken. Probably for at least a day or so,
although given how I did things last time it might be shorter. The
website shouldn't be down for more than, say, 6 hours.

I don't know when, exactly, I'll be doing this. Just wanted to give you
guys a heads up.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/